Bug 103715 - sound card properly detected, but no sound
sound card properly detected, but no sound
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-04 02:02 EDT by Need Real Name
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-09-04 02:02:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Q312461; YComp 
5.0.8.6; .NET CLR 1.0.3705; .NET CLR 1.1.4322)

Description of problem:
I am using the latest kernel.  The "Sound Blaster Live Value!" card is proply 
detected, but there's no sound.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.ran the sound card detection feature
2.
3.
    

Additional info:
Comment 1 Bill Nottingham 2003-09-04 14:11:46 EDT
This would be a driver issue.
Comment 2 Need Real Name 2003-09-04 16:07:25 EDT
The kernel version is 2.4.20-20.9.  I was informed that this card works with Red
Hat 8.
Comment 3 Need Real Name 2003-09-16 14:21:44 EDT
How can I fix this issue?
Comment 4 Bugzilla owner 2004-09-30 11:41:30 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.